Version: dev-perl/libvorbis-perl 0.50.0-r1:0

Depends On: media-libs/libogg media-libs/libvorbis dev-lang/perl:=[-build(-)]

USE Flags:

0.50.0-r1
"amd64 ia64 ppc sparc x86"
comments powered by Disqus